RubyGems Navigation menu

fluent-plugin-delay-inspector 0.1.0

Inspect delay of log, and emit it, or inject it into message itself with specified attribute name

Versionen:

  1. 0.1.0 - August 15, 2017 (7,5 KB)
  2. 0.0.3 - March 07, 2014 (7,5 KB)
  3. 0.0.2 - April 08, 2013 (7,5 KB)
  4. 0.0.1 - December 14, 2012 (6,5 KB)

Runtime Abhängigkeiten (1):

Development Abhängigkeiten (2):

Besitzer:

Autoren:

  • TAGOMORI Satoshi

SHA 256-Prüfsumme:

fcb5b4cf5b9c9aa5894649c0c5212fb2aab82e745315944c4952eff8fa3604c1

Downloads insgesamt 6.515

Für diese Version 961

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

Apache-2.0

Erforderliche Ruby-Version: >= 0

Links: